let
    tmpPkgs = import ../nixpkgs {};
    pkgs = import ../nixpkgs {
        crossSystem = tmpPkgs.stdenv.hostPlatform // {
            config = "x86_64-unknown-linux-musl";
            useLLVM = true;
            linker = "lld";
            isMusl = true;
            isStatic = true;
      };
    };
in { inherit pkgs tmpPkgs; }
