{}:
let
    currentSystem = "x86_64-linux";
    getNixPkgs = args: import ../nixpkgs args;

    nixpkgs = getNixPkgs { system = currentSystem; };
    system = import ./system.nix {
        pkgs = nixpkgs;
        inherit currentSystem;
    };

    # replaceStdenv = { pkgs }:
    #     let
    #         llvm = pkgs.llvmPackages_16.override { stdenv = pkgs.llvmPackages_16.libcxxStdenv; };
    #     in
    #       llvm.libcxxStdenv;

    createPkgSet = getNixPkgs system;

in {
    inherit createPkgSet;
}
